TransBar
Solution
   d'impression
        code-barres

Mise à jour de TransBar depuis version 1, 2 ou 3

Les mises à jour de TransBar ne nécessitent pas la présence de l'ancienne version sur l'ordinateur à équiper. L'installation d'une mise à jour se confond donc avec une première installation, les seules précautions concernant les polices code-barres.

Mise à jour des polices version 4 depuis une version 3

Les polices fournies avec la version 4 sont de la plus récente technologie OpenType-TrueType. Les polices fournies avec la version 3 - aux formats PostScript et TrueType - restent compatibles avec TransBar 4, à ceci près que les polices Code 128 ont été renommées pour faciliter la compréhension de leurs usages ; il est donc conseillé d'installer leurs nouvelles versions mais ce n'est pas une obligation :

Mise à jour des polices version 4 depuis une version 1 ou 2

Attention ! La mise à jour depuis une version 1 ou 2 rend obligatoire le remplacement des anciennes polices code-barres, (dont le nom se terminait par « fz ») par les nouvelles polices OpenType-TrueType contenues dans l'archive de livraison.